@media only screen and (max-width: 767px) {
	.mainmenu ul{
		margin: 18px 0 0;
	}
	.mainmenu ul li{
		padding-left: 8px;
	}
	.mainmenu ul li a,
	.mainmenu ul li span{
		font-size: 12px;
	}
	.header-holder .header {
		margin-right:0;
		margin-left:0;
		width:100%;
	}
	.header-holder .header .logo, .header-holder .header .mainmenu {
		margin:0;
	}
	.mainmenu {
		width:77% !important;
	}
	.mainmenu ul li span{
		font-size:10px;
	}
	.mainmenu {
		display:none;
	}
	.menu-but {
		background: url(../images/m-menu-bg.png) no-repeat left top;
		width:37px;
		height:37px;
		display:block;
		position:absolute;
		right: 10px;
		top: 16px;
	}
	.logo {
		max-width: 85px;
	}
	.logo:before {
		display: none;
	}
	.logo a > img{
		background: #FFF;
	}
	.mobile-remove {
		display:none !important;
	}
	.pagination {
		margin-bottom:64px;
	}
	.pagination ul li > *{
		display: block;
		padding: 9px;
	}
	.pagination ul {
		margin:0 auto;
	}

	.pagination p{
		margin-top: 80px;
	}
	.content-holder_in .mainbody .blog .items-leading div p img, .content-holder_in .mainbody .item-page div p img, .content-holder_in .mainbody .blog .items-row div div p img {
		width:100%;
		height:auto;
	}
	.pagination ul li.pagination-start, .pagination ul li.pagination-prev, .pagination ul li.pagination-next, .pagination ul li.pagination-end {
		position: absolute;
		top: 34px;
		border:1px solid #dddddd;
	}
	.pagination ul li.pagination-start > *, .pagination ul li.pagination-prev > *, .pagination ul li.pagination-next > *, .pagination ul li.pagination-end > * {
		padding:4px 6px;
	}
	.pagination ul li.pagination-start {
		left:0;
	}
	.pagination ul li.pagination-prev {
		left:100px;
	}
	.pagination ul li.pagination-next {
		right:0;
	}
	.pagination ul li.pagination-end {
		right:100px;
	}
	.duyurular .nspLinks ul{
		margin: inherit;
	}
	.duyurular .nspLinks .nspLinkScroll1 ul li{
		flex: 1 1 100%;
	}
	.haberler-wrapper .nspList.active, .haberler-wrapper .nspArtPage.active {
		flex-flow: column wrap;
	}
	.haberler-wrapper .nspArts, .nspLinksWrap{
		padding: 3px;
	}
	.haberler-wrapper .nspArtPage.active .nspArt {
		margin: 12px 0;
		width: auto;
	}
	.haberler-wrapper .nspArtPage.active .nspArt h4{
		font-size: 16px;
	}
	.haberler-wrapper .nspArtPage.active .nspArt p{
		font-size: 12px;
		bottom: 105px;
	}
	.footer-menu ul.menu > li{
		margin: 5px;
		flex: 1 1 100%;
	}
	.content-holder_in > .mainbody .item-page > .page-header > h2 > a, .content-holder_in > .mainbody > .blog > h2 > span, .content-holder_in > .mainbody > .blog > .page-header > h1 {
		font-size: 24px;
		margin-left: 0;
	}
	.content-holder_in{
		margin-top: 40px;
	}
	.content-holder_in .mainbody{
		margin-top: 0;
		padding: 35px 15px 0 15px;
	}
	.content-holder_in .blog .items-leading > div .page-header h2{
		font-size: 20px;
	}
	.links .moduletable ul li {
		flex: 1 1 100%;
		max-width: inherit;
		margin: 3px 0;
		text-decoration: underline;
		text-align: left;
	}
	.links h3 {
		text-align: left;
	}
	.footer{
		flex-flow: column nowrap;
	}
	.footer .hr {
        border: none;
        border-top: 1px solid rgba(0, 0, 0, 0.2);
        border-bottom: 1px solid rgba(255, 255, 255, 0.1);
        width: 100%;
        height: 2px;
    }
	iframe[src^='//www.youtube.com']{
		height: 280px;
	}
	.content-holder_in > .mainbody > .contact textarea{
		max-width: 260px;
	}
	.blog > .items-more > ul.nav, .blog > .items-more > ol.nav {
		padding: 5px 0 0 5px;
	}
	.menu-121 .content-holder_in .blog .items-leading > div,
	.menu-122 .content-holder_in .blog .items-leading > div {
		position: relative;	
		width: 100%;
		-ms-flex-preferred-size: 100%;
			flex-basis: 100%;
	}
}